h2 { font-size: 20px; color: #999;}
h3 { font-size: 14px; }

/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
}
#coolMenu {
	float:left;
}
#coolMenu > lia {
	float: left;
	background: url(../images/button.png) no-repeat scroll left 12px  transparent;

}
#coolMenu lia a {
	display: block;
	height: 48px;
	width:90px;
	line-height: 3em;
	padding-left:14px;
	padding-right:0px;
	text-decoration: none;
	text-align:center;
	float:left;


}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
	margin-top:-5px;
	
}
#coolMenu ul lia a {
	width: 140px;
	height: 40px;
	text-align:left;
	padding-left:18px;
	line-height: 3em;
	
	
	
	
}
#coolMenu lia:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform:none;
	margin-top:0px;
	float:left;
	
}
#coolMenu > lia > a {
	color:#027dd2;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	
}

#coolMenu > lia:hover > a {
	color:#000000;
line-height: 3em;
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
font-size:14px;
text-transform:none;
	background:#000000;
	font-weight:normal;
	filter: alpha(opacity=30);
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";


}
#coolMenu ul lia a {
	color:#FFFFFF;
}
#coolMenu ul lia:hover a {
	background:#000000;
	color:#ee7337;
	
}
